html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, 
del, dfn, em, font, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, 
fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, input, textarea, button
{margin: 0;padding: 0;border: 0;outline: none !important;vertical-align: top;background: transparent;font-weight: normal;line-height: 1.5em;}

ol, ul {list-style:none;}
a, span {vertical-align:baseline;}
b, strong {font-weight: bold;}
i, dfn {font-style: italic;}

img {max-width: 100%;}

h1,h2,h3,h4{color:#222;}
h3, h3 a {font-size:15px;}

body {font-family: Roboto, Arial;font-size: 14px; color: #777;}

a {color: #222;text-decoration: none;}
a:hover, a:focus {color: #00bbe8; text-decoration: none; transition: color ease 0.3s;}

select,
select.form-control,
textarea,
textarea.form-control,
input[type="text"],
input[type="email"],
input[type="number"],
input[type="password"],
input[type="telephone"] {padding:10px 12px;font: normal 13px 'Arial';color: #777;  height:38px;border: 1px solid #cfcfcf;    border-radius: 0px;
						-webkit-box-sizing: border-box;   -moz-box-sizing: border-box;box-sizing: border-box;webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,.075);
						box-shadow: inset 0 1px 1px rgba(0,0,0,.075);-webkit-transition: border-color ease-in-out .15s,-webkit-box-shadow ease-in-out .15s;
						-o-transition: border-color ease-in-out .15s,box-shadow ease-in-out .15s;transition: border-color ease-in-out .15s,box-shadow ease-in-out .15s;}
input:-webkit-autofill{background-color:#fff;}
input:focus::-webkit-input-placeholder, input:focus::-moz-placeholder, input:focus:-moz-placeholder{color: #fff!important;}
.checkbox{ padding:0px 5px;}
.ErrorLabel{display:block; text-align:center; font-size: 10px; font-style: normal; color:Red;}
.has-error {}
.no-error {}
label.error {display: none !important;}
input.valid {background-color:#91d819; color:#fff;}
span {padding:0; margin:0; }
.CallMeValidator{display:none;}
.ErrorBox{border:1px solid red; background-color:#F5A9A9;}
.ErrorBoxSpan{}
.well{background-color:#fff !important;}
.glyphicon-refresh-animate {-animation: spin .7s infinite linear;-webkit-animation: spin2 .7s infinite linear;}
@-webkit-keyframes spin2 {from { -webkit-transform: rotate(0deg);}to { -webkit-transform: rotate(360deg);}}
#productloading{ display:block; text-align:center; font-weight:bold; color:Red;}
#wrapper {background-color: #fff;position:relative;}

/* ************************************* navbar ************************************* */
.navbar, .navbar-default {background: #00bbe8;}
.navbar-default .navbar-nav > li > a, .navbar-form a, .navbar-default .navbar-text  {color:#fff; }
#frmLoginPanel input {height: 30px;padding: 0px 5px; width:125px !important;}
.navbar-default .navbar-nav > li > a:hover {background-color:#474641;color:#fff;}
.navbar-toggle, .header-xs{font-size:18px;}
.header-xs a, .header-xs button, .header-xs strong, .header-xs form{padding:5px;}
/* ************************************* navbar ************************************* */
.slide {animation-name: slide;-webkit-animation-name: slide;animation-duration: 1s;	-webkit-animation-duration: 1s;visibility: visible;}
/* ************************************* search ************************************* */
#header { margin-top:50px;}
#header .header-search{width:100%; }
#header .header-search .input-search{background: #fff; border:1px #474641 solid; box-shadow:none; border-right:0px; color:#000;width:100%;}
#header .header-search .btn{background:#00bbe8 none; border:1px #474641 solid; border-left:0px; color:#fff; padding:10px 15px; height:38px;}
.ui-helper-hidden-accessible{border:1px #ccc solid; background-color:#fff; position:absolute; top:100%; left:0;}

/* ***************************** login-container **************************** */
.left-login input{width:100%; margin-bottom:15px;}
.left-login .newUser, .left-login .forgotPassword{font-size:11px; margin-top:15px;}
.left-login .newUser{text-decoration:underline;}

/* ************************************* main-menu-container ************************************* */
.main-menu{background-color:#00bbe8;}

.main-menu ul{display:block; height:100%; margin: 0;    padding: 0px;   list-style-type: none;}
.main-menu ul li{-webkit-transition: background-color .5s ease;
  -moz-transition: background-color .5s ease;
  -ms-transition: background-color .5s ease;
  -o-transition: background-color .5s ease;
  transition: background-color .5s ease;}
.main-menu ul li.last{}
	
.main-menu ul li a{ display: block;   color: #fff; font-size: 14px; font-weight: 500;
	 -webkit-transition: background-color .5s ease;
  -moz-transition: background-color .5s ease;
  -ms-transition: background-color .5s ease;
  -o-transition: background-color .5s ease;
  transition: background-color .5s ease;}
#navbar-main-menu ul li {width:25%; text-align:center; }
#navbar-main-menu ul li.long {width:35%; text-align:center; }
#navbar-main-menu ul li.social {width:15%;}
#navbar-main-menu ul li.social a {padding:10px}
@media screen and (max-width: 1366px) 
{
	#navbar-main-menu ul li a { padding: 15px;}
}

/* ************************************* home-menu ************************************* */
#home-menu ul li{list-style: none none outside; height: 162px; position: relative;}
#home-menu ul li a{background-size: cover; display:inline-block; height:162px; margin-bottom:15px; position:relative; width:100%;}

#home-menu ul li.category-0 a{background: url(Images/bgCatMenu1.png) 100% 100% no-repeat; background-size: cover; background-position-y:50%;}
#home-menu ul li.category-1 a{background: url(Images/bgCatMenu2.png) 100% 100% no-repeat; background-size: cover; background-position-y:50%;}
#home-menu ul li.category-2 a{background: url(Images/bgCatMenu3.png) 100% 100% no-repeat; background-size: cover; background-position-y:50%;}
#home-menu ul li.category-3 a{background: url(Images/bgCatMenu4.png) 100% 100% no-repeat; background-size: cover; background-position-y:0px;}
#home-menu ul li.category-4 a{background: url(Images/bgCatMenu5.png) 100% 100% no-repeat; background-size: cover; background-position-y:50%;}
#home-menu ul li.category-5 a{background: url(Images/bgCatMenu6a.png) 100% 100% no-repeat; background-size: cover; background-position-y:50%;}
#home-menu ul li.category-6 a{background: url(Images/bgCatMenu6.png) 100% 100% no-repeat; background-size: cover; background-position-y:50%;}
#home-menu ul li.category-7 a{background: url(Images/bgCatMenu7.png) 100% 100% no-repeat; background-size: cover; background-position-y:50%;}
#home-menu ul li.category-8 a{background: url(Images/bgCatMenu8.png) 100% 100% no-repeat; background-size: cover; background-position-y:50%;}
#home-menu ul li.category-9 a{background: url(Images/bgCatMenu9.png) 100% 100% no-repeat; background-size: cover; background-position-y:50%;}
#home-menu ul li.category-10 a{background: url(Images/bgCatMenu10.png) 100% 100% no-repeat; background-size: cover; background-position-y:50%;}
#home-menu ul li.category-11 a{background: url(Images/bgCatMenu11.png) 100% 100% no-repeat; background-size: cover; background-position-y:50%;}

#home-menu ul li a > span{position:absolute; bottom:10px; left:15px; color:#fff; font-size:20px; line-height:1;}
.home-content-1-left{background-color: #fff;  padding: 10px;}

/* ************************************* path-container ************************************* */
.path-container{ overflow: hidden; }
.path-container .breadcrumb{
    font-weight: bold;
    color: #777;
    background: #fff;
    border: 1px #ddd solid;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
    font-size: 16px;
    line-height: 20px;}
.breadcrumb > li + li:before {content:"\e258"; font-size: 10px; color:#222; font-family:'Glyphicons Halflings';}
.breadcrumb > li.pull-right:before, .breadcrumb > li.clearfix:before{display:none;}

.path-container .breadcrumb .glyphicon{color:#00bbe8; font-size:20px;}
.path-container .breadcrumb > li a span{color:#777; font-size:13px; font-weight:bold; line-height:30px;}
.breadcrumb > li.pull-right > a > span.glyphicon {font-size:25px; }
.path-container .breadcrumb > li a:hover{color:#00bbe8; }


/* ************************************* main-container ************************************* */
.main{margin-top:30px;}
.main-container{background-color:#EAF7FF;}
.main .col-main{float:right; background-color:#fff; padding-top:10px;}
.main .col-left{float:left;}

#home-content{margin-top:20px;}
#home-content a img{margin-bottom:25px;}

.box-specials{background:url(Images/parallax-2-2050x1110.jpg) 0% 50% no-repeat; color:#fff; width:100%; padding:80px 0px;}
.box-specials i {
    display: inline-block;
	color:#fff;
    font: 400 80px/72px "FontAwesome";
    margin-bottom: 0;
    -moz-transition: 0.3s all ease;
    -o-transition: 0.3s all ease;
    -webkit-transition: 0.3s all ease;
    transition: 0.3s all ease;
}

.box-specials span {
    display: inline-block;
	color:#fff;
    font-size: 18px;
    line-height: 22px;
    text-transform: uppercase;
    letter-spacing: 1px;
    margin-bottom: 30px;
    -moz-transition: 0.3s all ease;
    -o-transition: 0.3s all ease;
    -webkit-transition: 0.3s all ease;
    transition: 0.3s all ease;
}

/* ************************************* main-container ************************************* */
.col-left .categories-container, .col-left .left-container{border-radius:10px; padding:0px; margin-bottom:25px; position:relative;}
.col-left .left-container .left-container-body {background-color:#fff; margin: 0px auto;}
.col-left .categories-container .categories-title, 
.col-left .left-container .left-container-title{background-color:#00bbe8; padding:10px;border-radius:3px;font-size: 22px;color: #fff; font-weight:700; position:relative;}
.categories-title span.glyphicon {top:5px;}
.col-left .left-container .corner{ width: 100%;height: 0px;border-bottom: 30px solid #00bbe8;border-right: 30px solid #EAF7FF; position:absolute; z-index:10;} 
@media screen and (max-width: 920px) 
{
	.category-item .scategories-item {display:none !important;}
}

@media screen and (max-width: 500px) 
{
	.item{width:100% !important;}
}
.col-left .left-container .text {z-index:11;position:relative; display:block;}
.col-left .left-container .text > .glyphicon { float:right; margin-right:12px;}
.col-left .categories-container .categories-level1{ background-color:#fff;}
.in { width:auto; }
.col-left .categories-container .categories-level1 h4 {text-align:left;border-top: solid 1px #00bbe8;background-color:#fff; font-size:16px;}
.col-left .categories-container .categories-level1 .icon {float:right;}
.col-left .categories-container .categories-level1 .icon::after {font-family: 'Glyphicons Halflings';color: #00bbe8;content:"\e080"; float:right; font-size:12px; margin-top:-5px; float:right;}

.col-left .categories-container .categories-level1 li.category-item h4 a,
.col-left .categories-container .categories-level1 span{display: block;padding: 5px;color: #00bbe8;}
.col-left .categories-container .categories-level1 li.category-item h4 a:hover, .col-left .categories-container .categories-level1 li.category-item h4 a.category-focus {color: #fff; background-color:#00bbe8;}
.col-left .categories-container .categories-level1 a:hover .icon:after, .col-left .categories-container .categories-level1 a.category-focus .icon:after {color: #fff; background-color:#00bbe8;}
.scategories-item {position:absolute; width:306%; left:98%; top:0px; border: 1px solid #ddd; padding: 8px 19px; background: #fff; border-radius: 3px; margin: 0 0 30px;z-index:500; min-height:570.5px; border-left:none;}
.scategories-item ul li a {color:#000; padding : 0px 5px;}
.scategories-item ul li a:hover {color:#00BBE8; padding : 0px 5px;}
.toolbar{margin-bottom:30px;}
#lastvisited h4{margin-bottom:15px;}
.filter-row{display:block; color:#474641; padding:5px 10%; font-size:14px; background-color:#fff;}

/* ************************************* footer ************************************* */
.footer-container{ padding:47px 0 30px; overflow: hidden; background:#fff; border-top: 1px solid #cfcfcf;}
.footer { font-size: 12px; color: #777777; padding:0px 15px;}
.footer .footer-cols-wrapper {
	border-bottom: 1px solid #d6d5d5; 
	padding-bottom: 45px; 
	margin-bottom: 18px;
	margin-left: -1000px;
	margin-right: -1000px;
	padding-left: 1000px;
	padding-right: 1000px;
}
.footer h4,
.footer .block-title strong,
.footer h3 {
	font-family: 'Roboto',sans-serif;
	position:relative; 
	font-weight: 400; 
	font-size: 16px; 
	color: #3a3a3a;	
	margin-bottom:13px;
	text-transform: capitalize;
}
.footer .footer-col.last  h3 {float: left; line-height: 26px; margin-right: 10px; }
.footer .footer-col.contacts h3 {margin: 5px 0 5px;}
.footer ul li {	display:block;	padding:0 0 4px;}
.footer ul li a {	display:inline-block; font-size: 12px; color: #777777;	text-decoration:none;}
.footer ul li a:hover {color: #00bbe8;}
.footer address {float: left;  font-size: 11px; }
.footer .list-icon {overflow: hidden;}
.footer .list-icon li a {font-size: 22px; line-height: 22px; color: #cbcaca;}
.footer .list-icon li a:hover {color: #000;}
.footer .list-icon li {float: left; margin-right: 15px;}
.footer .list-icon li:after {display: none;}
.footer-container .bottom-container { text-align:center; }
.footer .footer-col .fb-like-box,
.footer .footer-col iframe {background: #EDEFF4;}
.footer-col {float:left;width:25%;}
.footer-col.last { margin-right:0; float: right;}
.footer-col.contacts,
.footer-col.last {width: 28%;}
.footer .footer-col p {margin-bottom: 22px;}
.footer .footer-col .tel {	display:block;font-size:22px;line-height:22px;	color:#00bbe8; font-weight: bold; margin: 0;}
.footer .footer-col .fb-like-box,
.footer .footer-col iframe {background: #EDEFF4;}

.footer .block-subscribe{margin-bottom:30px;}
.footer .block-subscribe .block-title {background: none; padding: 0;   border: 0;   margin-bottom: 15px;}
.footer .block-subscribe .block-content {position: relative;}
.footer .block-subscribe .input-box input {
	float:left;
	padding: 6px;
	width:100%;
	height: 35px;
	line-height: 24px;
	font-size: 14px;
	color: #777777;
	background: #EAF7FF;
	border: 1px solid #cfcfcf;
	border-radius: 3px 0 0 3px;
	-webkit-box-shadow: none;
    box-shadow: none;
}
.footer.block-subscribe .actions {float: left; padding: 17px 0 0 0;}
.footer .block-subscribe input.button {}
.footer .block-subscribe .input-box {padding-right: 76px;}
.footer .block-subscribe input.button {
	border-radius: 0 5px 5px 0; 
	border: 1px solid #cfcfcf;
	font-size: 15px !important;
	color: #00bbe8;
	height: 35px;
	position: absolute; 
	right: 0; 
	top: 0;
	padding: 0 12px;
	color: #000;
}
.footer .block-subscribe input.button  span span {}
.footer .block-subscribe input.button:hover > span {}
/* ************************************* cell-container ************************************* */
.wrapper-hover{margin-bottom:30px; padding: 0px;}
.wrapper-hover {
	background: #fff; 
	padding:10px;
  -webkit-transition: scale 0.5s linear;
  -moz-transition: scale 0.5s linear;
  -o-transition: scale 0.5s linear;
  transition: scale 0.5s linear;
  border-right: 2px solid rgba(0,0,0,0.25)
}
.wrapper-hover > a {
	padding: 20px;
	display: block;
	width: auto;
	overflow: hidden;
}

.cat-name { height:40px; overflow:hidden; color:#00bbe8; font-weight:bold;}
.wrapper-hover:hover {
	box-shadow:0 0px 5px rgba(0,0,0,0.1);	
  -moz-box-shadow:0 0px 5px rgba(0,0,0,0.1);	
  -webkit-box-shadow:0 0px 5px rgba(0,0,0,0.1);
  -webkit-transition: scale 0.5s linear;
  -moz-transition: scale 0.5s linear;
  -o-transition: scale 0.5s linear;
  transition: scale 0.5s linear;
}
.wrapper-hover:hover img{
  
}

.products-grid .product-image {
    display: block;
    padding:0px;
	margin:0px auto;
    height: auto;
    text-align: center;
    position: relative;
    overflow:hidden;
}
.products-grid .product-image img, .products-list .product-image img {
    width: 100%;
	  -webkit-transition: scale 0.5s linear;
  -moz-transition: scale 0.5s linear;
  -o-transition: scale 0.5s linear;
  transition: scale 0.5s linear;}


.products-grid .product-description-container{border-top:1px #ddd solid; text-align:center; margin-top:10px;}
.products-grid  h2.product-name{ color:#00bbe8; height:auto;text-align:left; padding:0px; margin:0px 0px 10px 0px; line-height:0; overflow:hidden;}
.products-grid  h3.product-name{ color:#00bbe8; overflow:hidden; font-size:16px; text-align:left; height:72px;}
.products-grid  .product-name a{color:#00bbe8; text-transform:uppercase;}
.products-grid  .product-name a:hover, .products-grid  h3.product-name:hover{}  

.products-grid .product-description-container .cart-button, 
.products-grid .cell-actions-w .cart-button
	{height:50px;} 
.products-grid .product-description-container .cart-button .frmPrStar,
.products-grid .cell-actions-w .cart-button .frmPrStar
	{display:none;} 
.products-grid .product-description-container .cart-button a .fa,
.products-grid .cell-actions-w .cart-button a .fa
	{font-size:180%; color:#ccc;}

.product-price-w{font:400 16px/24px "PT Sans", sans-serif;}
.product-price-w ul{margin-top:10px;}
.product-price-w ul li{text-align: left; line-height: 30px; font:400 16px/24px "PT Sans", sans-serif;}

.sort{font-size:16px;}
.sort span{font-size:75%; margin-left:0px;}
.sort a, .sort a label{font-size:14px; color:#777; line-height:1; vertical-align:baseline;}
.sort a:hover, .sort a:hover label{color:#474641;}

.sorter ul li{line-height:40px;}
.sorter .gridsel, .sorter .list, .sorter .grid, .sorter .listsel {display:inline-block; margin-right:10px; font-size:16px; line-height:40px;}

.products-grid .product-description{height:65px; margin-bottom:10px; color:#777; overflow:hidden;}
.products-grid .product-description ul {list-style-type:disc; list-style-image:none; list-style-position:inside;}
.products-grid .product-description ul li{list-style-type:none;list-style-image:none; font:400 14px/16px "PT Sans", sans-serif;}
.products-grid .product-description-w{height:auto; color:#777; text-align:left; overflow:hidden;}
.products-grid .product-description-w ul {list-style-type:disc; list-style-image:none; list-style-position:inside;}
.products-grid .product-description-w ul li{list-style-type:disc;list-style-image:none; font:400 16px/24px "PT Sans", sans-serif;}

.products-grid .thumb { position:relative; height:241px; overflow:hidden;}
.products-grid .price-box{text-align:center; padding:0px; height:125px;overflow:hidden;}
.products-grid .price-box p{margin:0px;}
.products-grid .old-price{color:#aaa; display:inline-block; font-size:19px; margin-right:5px; text-decoration:line-through;}
.products-grid .price{ display:inline-block; font:bold 24px/29px "PT Sans", sans-serif; color:#004d9a;}
.products-grid  .price-btw{color:#76787b; font-size:10px; display:block;}

.products-grid .actions .action-title{line-height:2.0em; font-size:14px;}
.products-grid .actions input.aantal{width:45%; text-align:right; float:right; color:#474641;}
.products-grid .actions  .actions-btn{margin:25px 0px 15px 0px;}
.products-grid .actions .btn-default{ font-weight:700; text-transform:none; width:45%;}
.products-grid .actions .btn-cart{ width:45%; text-transform:none;float:right;border:1px solid #00bbe8;}
.products-grid .actions .btn-cart:hover{border:1px solid #474641;}

.product-view{ background-color:#fff; padding:10px;}
.product-view .product-name{font-size:30px; font-weight:700; text-transform:uppercase;}

.tabInfo h1{margin:15px 0px;}
.tabInfo .product-img-box{border:1px #ccc solid;	
    -webkit-box-shadow: inset 0 1px 0 rgba(255,255,255,.15),0 1px 5px rgba(0,0,0,.075);
    box-shadow: inset 0 1px 0 rgba(255,255,255,.15),0 1px 5px rgba(0,0,0,.075);
	padding:15px 20px; min-height:374.5px; margin-bottom:15px;}
.tabInfo .glyphicon-search{font-size:11px;}
.tabInfo .col-left div#Thumbs .product-img-box-small{margin:5px 0px; float:left;}
.tabInfo .col-left div#Thumbs .product-img-box-small a{display:inline-block; border:1px #ccc solid; 
                                       margin-right:5px; padding:5px;}
.tabInfo .product-name-sm{color:#474641; font-size:16px; font-weight:500; margin-bottom:15px; text-transform:uppercase;}
.tabInfo .col-right .product-shop{border:1px #ccc solid;	
    -webkit-box-shadow: inset 0 1px 0 rgba(255,255,255,.15),0 1px 5px rgba(0,0,0,.075);
    box-shadow: inset 0 1px 0 rgba(255,255,255,.15),0 1px 5px rgba(0,0,0,.075);
	padding:15px 20px; margin-bottom:25px; min-height:317.5px;}    

.product-shop .price-box{box-sizing: border-box; color:#004d9a;   margin-bottom:20px; padding-bottom:15px;  border-bottom: 1px #ccc dotted;}      
.product-shop .price-box .price{color:#004d9a; font-size:30px; font-weight:500;}        
.product-shop .price-box .old-price{color:#bbb; display:inline-block; font-size:30px; font-weight:400; margin:0px; text-decoration:line-through;}        
.product-shop .add-to-cart{box-sizing: border-box;}
.product-shop .add-to-cart #quantity{display:inline-block; width:50%; padding:5px 10px;}
.product-shop .add-to-cart .qty_prev,
.product-shop .add-to-cart .qty_next{line-height:2.5em;}
.product-shop .add-to-cart .glyphicon:empty{width:1em;}

.product-shop .add-to-cart-btn .btn-cart{font-size:14px; padding:5px 14px; width:100%; margin-top:5px;}

.comments-container{margin:20px -15px 15px -15px; border-bottom:1px #ccc dotted; padding-bottom:15px;}
.comments-container .comments-1{float:left;width:50%;}
.comments-container .comments-2{float:right;width:50%;}

.thumbnail{border: 1px solid #cfcfcf;  
	border-radius: 5px;  
	background: #fff; 
	padding:10px;
  -webkit-transition: scale 0.5s linear;
  -moz-transition: scale 0.5s linear;
  -o-transition: scale 0.5s linear;
  transition: scale 0.5s linear;}

.thumbnail:hover {
	box-shadow:0 0px 5px rgba(0,0,0,0.1);	
  -moz-box-shadow:0 0px 5px rgba(0,0,0,0.1);	
  -webkit-box-shadow:0 0px 5px rgba(0,0,0,0.1);
  -webkit-transition: scale 0.5s linear;
  -moz-transition: scale 0.5s linear;
  -o-transition: scale 0.5s linear;
  transition: scale 0.5s linear;
}
.product-table-title{color:#474641; font-weight:700; font-size:16px; border-bottom:1px #bbb dotted; text-transform:uppercase;
                      margin:15px 0px; padding:7px 0px; text-align:left; width:100%;}
.tabDetails ul, .tabDevices ul{color:#474641; font-size:14px; padding:0px 15px; line-height:1.5; list-style-type:disc; list-style-position:inside;}                      
.tabSpec .daNewReviewHeader{color:#474641; font-size:18px; font-weight:700; text-transform:uppercase;}
.tabSpec label{line-height:2.6em; font-size:14px; margin-right:5px;}
.tabSpec .rewiew-btn{margin: 20px auto;    float: none !important; text-align:center;}

.tabRels .row, .tabAlts .row{margin-bottom:10px;}
.tabRels .row .rproduct-name, .tabAlts .row .aproduct-name{padding-top:15px;}
.tabRels .price-box, .tabAlts .price-box {box-sizing: border-box; text-align:right;}
.tabRels .price-box .price, .tabAlts .price-box .price{color:#004d9a; font-size:16px; font-weight:700;}        
.tabRels .price-box .old-price, .tabAlts .price-box .old-price{color:#5d5d5d; display:block; font-size:18px; font-weight:500; text-decoration:line-through;}        

.pager{margin:0px -15px 0px -15px;}
.pagination {margin:0px;}
.pager li > a, .pager li > span, .pager .disabled > a {color:#777; padding: 5px 7px; background-color: transparent; border: 0px;}
.pager li > a.active, .pager li > a:hover, .pager .disabled > a:hover{background-color:transparent; text-decoration:underline;}
/* *************************************step-box ************************************* */
ul.steps{display: table;    width: 100%;   table-layout: fixed;    counter-reset: list 0;    margin: 0px 0px 20px;}
ul.steps li {
    display: table-cell;
    position: relative;
    background: rgb(237, 237, 237);
    border-width: 1px;
    border-style: solid;
    border-color: rgb(199, 199, 199);
    padding: 0px;
    list-style: none;
}
ul.steps li::before {
    content: counter(list, decimal-leading-zero) ".";
    counter-increment: list 1;
    line-height: 0;
    width: auto;
    height: auto;
    z-index: 10;
    position: absolute;
    left: 10px;
    top: 22px;
    background: none;
    border-radius: 0px;
    color:#222;
    font-size:16px;
}

ul.steps li.current::before, ul.steps li.current span {background-color: #00bbe8; color:#fff; }
ul.steps li > span {color: #222;     display: block; font-size:16px;
    line-height: 24px;
    padding: 10px 20px 10px 40px;}

ul.steps li + li > span::before {
    position: absolute;
    top: 0px;
    left: -24px;
    content: "";
    height: 0px;
    width: 0px;
    border-top: 22px solid rgb(199, 199, 199);
    border-left: 23px solid transparent;
    border-bottom: 22px solid rgb(199, 199, 199);
}
ul.steps li + li > span::after {
    position: absolute;
    top: 0px;
    left: -23px;
    content: "";
    height: 0px;
    width: 0px;
    border-top: 22px solid rgb(237, 237, 237);
    border-left: 23px solid transparent;
    border-bottom: 22px solid rgb(237, 237, 237);
}

ul.steps li.current > span::after{
	border-top: 22px solid #EDEDED;
    border-left: 23px solid transparent;
    border-bottom: 22px solid #EDEDED;
	}
.step-box{margin:15px -15px;}
.stepping, .steppingActive { position:relative; background-color:#f5f5f5; text-align:center; color:#666; font-size:1.3em; line-height:1.7em; }
.steppingActive { background-color:#000; color:#fff; }
.steppingL { position:absolute; width:16px; height:1.7em; background:url(Images/stepping.png) center left no-repeat; top:0px; left:0px; }
.steppingR { position:absolute; width:16px; height:1.7em; background:url(Images/stepping.png) center right no-repeat; top:0px; right:0px; }
.step-number{display:none;}
.step-word{display:inline-block;}

/* *************************************shopping-cart ************************************* */
.promotional-code{display:inline-block;}
.promotional-code span{font-size:13px;}
.promotional-code input#txtPromotionCode{}
.promotional-code input#btnUpdate{ margin-left:5px; margin-bottom:15px; }

.total-box{display:inline-block; border: solid 1px #ccc; background-color: #f5f5f5; width:100%;}
.total-box table tr td{text-align:right; border-top:0px;}

.star-list{border-top:1px #bcbcbc dotted; padding:15px 0px;}
.star-list label{font-size:16px; display:block; margin-bottom:15px;}
.star-list .star-list-box{display:inline-block;}

.fact-adresse{background-color: #f7f7f7; border: solid 1px #cccccc; padding: 10px; margin-bottom: 10px; }
.fact-adresse-title, .ship-adresse-title{border-bottom: #dcdcdc 1px dotted; font-weight: bold;}
.fact-adresse-body, .ship-adresse-body{font-family: Verdana; font-size: 8pt; margin-top: 5px;}
.ship-adresse{background-color: #f7f7f7; border: solid 1px #cccccc; padding: 10px;}
.ship-adresse .ship-adresse-title a:hover{color:#e41937; cursor:pointer;}

.payment-metods{margin:15px; text-align:center;}
.payment-metods-title{border-bottom: #dcdcdc 1px dotted; font-size: 14px; font-weight: bold;}
.payment-metods .table tr td:first-child{text-align:right; width:45%;}

.modal .modal-body .table tr td {border-top:0px; padding:6px;}
.modal .modal-body label{text-align:right;}

/* *************************************register ************************************* */
.panel {border-radius:0px; box-shadow:none; background-color: #fff; padding:10px;}
.panel-default > .panel-heading {border-radius:0px; background-color:transparent; border:0px; border-bottom:2px #000 solid; 
								padding:0px 0px 10px 0px; font-size:26px;}

.panel-body {padding: 15px 0px;}
.panel-body .panel-box-1, .panel-body .panel-box-2{line-height:1.8em; text-align:justify; margin:10px 0px;}
.panel-body .panel-box-2{margin:0px auto; display:block; width:auto;}
.panel-body intup[type="radio"]{display:inline-block;}
.panel-box-3{margin:0px auto; display:block; margin-top:15px; text-align:center;}
.panel-box-3 > label{display:inline-block; width:20%; text-align:right; line-height:2.0em;}
.panel-box-3 > input, .panel-box-3 > div{display:inline-block; width:300px; text-align:left;}
.panel-box-3 > input.btn{width:auto;}

.profile-row .row{margin-bottom:15px;}
.profile-row .row > a{display:inline-block;}
.profile-row .row > a:nth-child(2){ margin-top:7px;}
.table .glyphicon{font-size:120%;}

.back{position:absolute; top:20px; right:10px;}

.profBtnInfo, .profBtnAddress, .profBtnOrders, .profBtnNotes, .profBtnFavorites, .profBtnLogout {display:inline-block; width:48px; height:48px;}
.profBtnInfo {background:url(images/profileBtns.jpg) 0 0;}
.profBtnAddress {background:url(images/profileBtns.jpg) -48px 0;}
.profBtnOrders {background:url(images/profileBtns.jpg) -96px 0;}
.profBtnNotes {background:url(images/profileBtns.jpg) -144px 0;}
.profBtnFavorites {background:url(images/profileBtns.jpg) -192px 0;}
.profBtnLogout {background:url(images/profileBtns.jpg) -240px 0;}

#frmPersonalInfo .row input, 
#frmPersonalInfo .row select, 
#frmDA .row input, 
#frmDA .row select
	{margin-bottom:20px;}

#frmPersonalInfo .row > div:first-child,
#frmDA .row > div:first-child
	{line-height:2.5em; text-align:right;}

#frmPersonalInfo .row > div:first-child label{line-height:2.5em;}

/* *************************************buttons ************************************* */
.btn-default{background: rgba(255,255,255,1);
background: -moz-linear-gradient(top, rgba(255,255,255,1) 0%, rgba(246,246,246,1) 47%, rgba(245,245,245,1) 100%);
background: -webkit-gradient(left top, left bottom, color-stop(0%, rgba(255,255,255,1)), color-stop(47%, rgba(246,246,246,1)), color-stop(100%, rgba(245,245,245,1)));
background: -webkit-linear-gradient(top, rgba(255,255,255,1) 0%, rgba(246,246,246,1) 47%, rgba(245,245,245,1) 100%);
background: -o-linear-gradient(top, rgba(255,255,255,1) 0%, rgba(246,246,246,1) 47%, rgba(245,245,245,1) 100%);
background: -ms-linear-gradient(top, rgba(255,255,255,1) 0%, rgba(246,246,246,1) 47%, rgba(245,245,245,1) 100%);
background: linear-gradient(to bottom, rgba(255,255,255,1) 0%, rgba(246,246,246,1) 47%, rgba(245,245,245,1) 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#f5f5f5', GradientType=0 );
border-radius:0px;
	color:#000; font:bold 14px/16px "Montserrat", sans-serif;
	-webkit-transition: background-color .4s ease;
	-moz-transition: background-color .4s ease;
	-ms-transition: background-color .4s ease;
	-o-transition: background-color .4s ease;
	transition: background-color .4s ease;
 text-transform:uppercase; padding:5px;
 }
.btn-default:hover{}

.btn-cart{ color:#fff; background: #00bbe8; border-radius:0px; font:bold 14px/16px "Montserrat", sans-serif;
-webkit-transition: background-color .4s ease;
	-moz-transition: background-color .4s ease;
	-ms-transition: background-color .4s ease;
	-o-transition: background-color .4s ease;
	transition: background-color .4s ease;
 text-transform:none; padding:5px;}
.btn-cart:hover{border:1px #474641 solid; 	color:#fff;}

/* *************************************top-link-block ************************************* */
#top-link-block{z-index:999;}
#top-link-block.affix-top {
    position: absolute; /* allows it to "slide" up into view */
    bottom: -82px; /* negative of the offset - height of link element */
    right: 15px; /* padding from the left side of the window */
    
}
#top-link-block.affix {
    position: fixed; /* keeps it on the bottom once in view */
    bottom: 18px; /* height of link element */
    left: 85%; /* padding from the left side of the window */
}
@media screen and (min-width: 1980px) 
{
	#top-link-block.affix {
    position: fixed; /* keeps it on the bottom once in view */
    bottom: 18px; /* height of link element */
    left: 75%; /* padding from the left side of the window */
}
}

/* *************************************modal ************************************* */
#mdMsg {background-color:#fff; border:1px #999 solid;  border-radius:0px; box-shadow:3px 3px 5px #c7c7c7; padding-bottom:10px; text-align:center; }
#mdMsgTitle {background-color:#e5e5e5; color:#666; font-weight:bold; font-size:1.2em; font-weight:bold; padding:.3em; }
.msgImage { display:none; }
.msgText { font-size:1.2em; padding:10px; text-align:justify; }
.btnOk { background-color:rgb(228, 25, 55); color:#000; font-size:13px; font-weight:bold; cursor:pointer; display:block; height:26px; margin-bottom:15px; padding:0px; width:122px; text-align:center; margin:5px auto;}
.btnOk:hover {cursor:pointer; opacity:0.8; }
.btnCancel {}
/*Home page content*/
.banner-block {overflow: hidden;  margin:10px -15px; }
.banner-block img {max-width: 100%;}
.banner-block li {
	float: left;
	width:33.3333%;
	padding: 0 15px;
	margin-bottom: 30px;
}
.banner-block-cen {
	border: 1px solid #d6d5d5;
	border-radius: 5px;
	background: #fff;
	position: relative;
	overflow: hidden;
}
.banner-block .banner-block-content {position: absolute; left: 0; bottom: 10px; padding: 0px 10px;}
.banner-block .banner-block-content1 {position: absolute; left: 0; bottom: 35px; padding: 0px 10px;}
.banner-block h1 {font-size: 25px; line-height: 25px; font-weight: normal; color: #3a3a3a; margin-bottom: 12px;}
.banner-block p {width: 60%; line-height: 17px; margin-bottom: 20px;}
.banner-block button.button > span {font-size: 15px; height: 35px;}
.banner-block button.button span span {padding: 0 18px;}
.banner-block a.color-1 > span {
	border: 1px solid #4c8106;
	background: #6db410;
	background: -webkit-gradient(linear, left top, left bottom, from(#79c614), to(#6db410)); /*  webkit */
	background: -moz-linear-gradient(top,  #79c614,  #6db410); /*firefox 3.6+ */
	background: -o-linear-gradient(top,  #79c614,  #6db410); /*  Opera 11.10+ */
}
.banner-block a.color-2 > span {
	border: 1px solid #098793;
	background: #0eacbc;
	background: -webkit-gradient(linear, left top, left bottom, from(#1cc6d7), to(#0eacbc)); /*  webkit */
	background: -moz-linear-gradient(top,  #1cc6d7,  #0eacbc); /*firefox 3.6+ */
	background: -o-linear-gradient(top,  #1cc6d7,  #0eacbc); /*  Opera 11.10+ */
}
.banner-block a.color-3 > span 
{
	border: 1px solid #004d9b;
	background: #ffaa02;
	background: -webkit-gradient(linear, left top, left bottom, from(#004d9a), to(#004d9b)); /*  webkit */
	background: -moz-linear-gradient(top,  #004d9a,  #004d9b); /*firefox 3.6+ */
	background: -o-linear-gradient(top,  #004d9a,  #004d9b); /*  Opera 11.10+ */}
.banner-block a.color-4 > span {
	border: 1px solid #eb7c19;
	background: #ffaa02;
	background: -webkit-gradient(linear, left top, left bottom, from(#ffc502), to(#ffaa02)); /*  webkit */
	background: -moz-linear-gradient(top,  #ffc502,  #ffaa02); /*firefox 3.6+ */
	background: -o-linear-gradient(top,  #ffc502,  #ffaa02); /*  Opera 11.10+ */
}
.banner-block a.color-5 > span {
	border: 1px solid #af0909;
	background: #d71d1d;
	background: -webkit-gradient(linear, left top, left bottom, from(#fb2727), to(#d71d1d)); /*  webkit */
	background: -moz-linear-gradient(top,  #fb2727,  #d71d1d); /*firefox 3.6+ */
	background: -o-linear-gradient(top,  #fb2727,  #d71d1d); /*  Opera 11.10+ */
}
.banner-block a.color-6 > span {
	border: 1px solid #000;
	background: #353535;
	background: -webkit-gradient(linear, left top, left bottom, from(#404040), to(#353535)); /*  webkit */
	background: -moz-linear-gradient(top,  #404040,  #353535); /*firefox 3.6+ */
	background: -o-linear-gradient(top,  #404040,  #353535); /*  Opera 11.10+ */
}
.banner-block a.button:hover > span {
	border-color: #000;
	background: #2c2c2c;
}

.button::-moz-focus-inner, a.button::-moz-focus-inner { padding:0; border:0;  } /* FF Fix */
.button, a.button { -webkit-border-fit:lines; outline: none; } /* <- Safari & Google Chrome Fix */
.button, a.button { background:transparent;	border:0; display:block; overflow:visible;	cursor:pointer; margin:0px auto; padding:0;	width:auto;}
.button > span, a.button > span { float:left; text-align:center;white-space:nowrap; margin:0 5px 0px 0px;	padding:0;}
.button span span, a.button span span {padding:0 18px; display:block; float:left;line-height:30px;}
.button > span, a.button > span {font-family: 'Roboto',sans-serif;
	color:#fff;	font-size:15px;	line-height:30px;height:34px;	border: 1px solid #024e9f;	border-radius: 3px;}
.btn-details > span, a.btn-details > span {	background-position: center -122px;	background-color: #353535;	border: 1px solid #000;}

.button:hover > span, a.button:hover > span {background-color: #00bbe8;	background-position: center -61px;	border-color: #024e9f;	color:#fff;}	
.btn-details:hover > span, a.btn-details:hover > span {background-position: center -174px; background-color: #353535; border-color:#000; }
.nav-justified > li > a:hover,
.nav-justified > li > a:focus {  text-decoration: none; background-color: transparent !important;}
#top-row-menu-collapse{}
#top-row-menu-collapse li{}
#top-row-menu-collapse > li > a,
#top-row-menu-collapse > li .list-group > a
{display:block; color:#fff; border-bottom:1px #fff solid; font-size:14px;  padding:1rem; 
-webkit-transition: all .5s ease;
  -moz-transition: all .5s ease;
  -ms-transition: all .5s ease;
  -o-transition: all .5s ease;
  transition: all .5s ease;
		width:100%;}
#top-row-menu-collapse li a .fa{position:absolute; right:10px; top:10px;}
#top-row-menu-collapse .panel{margin-bottom:0px;}
#top-row-menu-collapse .list-group{ margin:0px;}
#top-row-menu-collapse .list-group-item:first-child{border-radius:0px;}
#top-row-menu-collapse .list-group-item{background-color:transparent; border:0;}
#top-row-menu-collapse .list-group-item:hover,
#top-row-menu-collapse .list-group-item.category-focus,
#top-row-menu-collapse .list-group-item:hover:focus{background-color:#fff; padding-left:20px; color:#00BBE8;}

#top-row-menu-collapse .pos-absolute{background-color:#f8f8f8; border:1px #00BBE8 solid; color:#434343;}
#top-row-menu-collapse .pos-absolute a:hover{color:#00BBE8; background-color:transparent; padding-left:15px;}
#c-menu--slide-right{ padding:10px; color:#fff;}
#c-menu--slide-right a {color:#fff;}
